#outerContainer {background-color: rgb(242, 244, 248);}
#outerContainer:fullscreen {background-color: rgb(245, 245, 245);}
#outerContainer:-moz-full-screen {background-color: rgb(245, 245, 245);}
#outerContainer:-webkit-full-screen {background-color: rgb(245, 245, 245);}
#outerContainer:-ms-fullscreen {background-color: rgb(245, 245, 245);}


.tooltip {
    position: absolute;
    z-index: 11;
    display: none;
    top: 18px;
    right: -12px;
}

.justify-center {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.format-title {
    font-size: 14pt;
    font-weight: bold;
    color: #555555;
}

.search_highlight {
    position: absolute;
    background: yellow;
    opacity: 0.3;
    display: none;
}

.ex-link {
    position: absolute;
    z-index: 11;
}
.ex-link-goto {
    background: green;
    opacity: 0.3;
}
.ex-link-goto:hover {
    border: 2px solid red;
}
.ex-link a {
    display: block;
    width: 100%;
    height: 100%;
}
.ex-link-open {
    background: blue;
    opacity: 0.3;
}
.ex-link-open:hover {
    border: 2px solid red;
}
.ex-link-video video {
    width: 100%;
    height: 100%;
}

#blackout {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.55);
    z-index: 10;
    display: none;
}

/* 이용안내 */
#use-guide {
    width: 918px;
    height: 692px;
    border-radius: 5px;
    box-shadow: -3.7px 5.9px 28.5px 9.5px rgba(0, 0, 0, 0.33);
    background-color: #fefcfc;
    z-index: 11;
    display: none;
}
#use-guide .header {
    width: 100%;
    height: 91px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#use-guide .header span.title {
    margin-left: 45px;
}
#use-guide .header img.close {
    width: 12px;
    height: 12px;
    align-self: center;
    cursor: pointer;
    margin-right: 45px;
}
#use-guide .content {
    width: 100%;
    height: 601px;
    border-radius: 5px;
    background-color: rgb(246, 243, 241);
    display: flex;
    justify-content: center;
}
#use-guide .content img {
    align-self: flex-start;
}

/* 공유 */
#share {
    border-radius: 5px;
    box-shadow: 3.8px -5.9px 28.5px 9.5px rgba(0, 0, 0, 0.33);
    background-color: #fefcfc;
    width: 414px;
    height: 242px;
    display: flex;
    flex-direction: column;
    align-items: center;
    z-index: 11;
    display: none;
}
#share .header {
    width: 347px;
    height: 50px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#share .header span.title {
    margin-top: 10px;
}
#share .header img.close {
    width: 12px;
    height: 12px;
    align-self: center;
    cursor: pointer;
    margin-top: 10px;
}
#share .social-service {
    width: 347px;
    height: 36px;
    display: flex;
    flex-direction: row;
    margin: 30px 0 50px 0;
    border: 0px solid gray;
}
#share .social-service .social-icon {
    width: 42px;
    height: 42px;
    margin-right: 8px;
}
#share .qrcode {
    position: absolute;
    top: 65px;
    right: 35px;
}
#share .qrcode img {
    width: 70px;
    height: 70px;
}
#share .text-field {
    width: 347px;
    height: 33px;
    border-radius: 5px;
    border: solid 1px #c6c6c6;
    background-color: #fafafa;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#share .text-field .location {
    width: 290px;
    font-size: 9pt;
    color: #555555;
    margin-left: 8px;
    border: none;
}
#share .text-field .copy {
    font-size: 9pt;
    color: #4d8cdf;
    cursor: pointer;
    margin-right: 8px;
}

/* printing */
#printing {
    width: 414px;
    height: 597px;
    border-radius: 5px;
    box-shadow: -3.7px 5.9px 28.5px 9.5px rgba(0, 0, 0, 0.33);
    background-color: rgb(246, 243, 241);
    display: flex;
    flex-direction: column;
    align-items: center;
    z-index: 11;
    display: none;
}
#printing .header {
    width: 348px;
    height: 70px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#printing .header .close {
    width: 12px;
    height: 12px;
    cursor: pointer;
}
#printing .preview {
    width: 348px;
    height: 260px;
}
#printing .preview .deco {
    display: flex;
    align-items: center;
}
#printing .preview .deco .line {
    width: 276px;
    height: 1px;
    background-color: #e3dbdc;
}
#printing .preview .deco .text {
    margin-left: 20px;
    font-size: 7pt;
    color: #3d3c3b;
    letter-spacing: 0.48px;
}
#printing .preview .image {
    display: flex;
    justify-content: center;
    margin-top: 20px;
    display: none;
}
#printing .preview .info {
    display: none;
    justify-content: center;
    align-items: center;
    height: 236px;
    font-size: 11pt;
    color: #7f7c7d;
}
#printing .preview .image img {
    height: 206px;
}
#printing .control-container {
    width:  100%;
    height: 266px;
    background-color: rgb(254, 252, 252);
    display: flex;
    justify-content: center;
}
#printing .control {
    width: 348px;
}
#printing .control .subject {
    margin-top: 30px;
}
#printing .control input[type=radio] {
    margin-top: -1px;
    vertical-align: middle;
}
#printing .control label {
    margin: 0 5px;
    font-size: 9pt;
    color: #7f7c7d;
    line-height: 10px;
}
#printing .control div.hr {
    width: 347px;
    border-bottom: 1px solid #e3dbdc;
    margin: 8px 0 12px 0;
}
#printing .control .option-group {
    display: flex;
    flex-direction: column;
}
#printing .control .option-group .wrapper {
    margin-bottom: 10px;
    display: flex;
}
#printing .control .option-group .select {
    margin: -5px 0 0 20px;
}
#printing .control .option-group .text-field {
    margin: -5px 0 0 36px;
}
#printing .control .option-group .text-field span {
    color: #e3dbdc;
}
#printing .control .option-group input[type=text] {
    width: 44px;
    height: 21px;
    padding-left: 2px;
    border-radius: 5px;
    background-color: #e3dbdc;
    border: none;
}
#executing-print {
    width: 100%;
    height: 41px;
    border-radius: 5px;
    border: solid 1px #84450f;
    color: #84450f;
    font-size: 11pt;
    display: flex;
    justify-content: center;
    align-items: center;
    letter-spacing: 2.6px;
    margin-top: 30px;
    cursor: pointer;
}
#executing-print:hover {
    background-color: #84450f;
    color: rgb(254, 252, 252);
}

#raw-download {
    width: 414px;
    height: 580px;
    border-radius: 5px;
    box-shadow: -3.7px 5.9px 28.5px 9.5px rgba(0, 0, 0, 0.33);
    background-color: #fefcfc;
    z-index: 11;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    display: none;
}
#raw-download .header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 350px;
    height: 69px;
}
#raw-download .header .close {
    width: 12px;
    height: 12px;
    cursor: pointer;
}
#raw-download .hr {
    width: 350px;
    height: 1px;
    background-color: #e3dbdc;
}
#raw-download .content {
    display: flex;
    flex-direction: column;
    margin-top: 30px;
    width: 350px;
    height: 380px;
    overflow-y: auto;
}
#raw-download .content .item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 7px;
    width: 328px;
    height: 36px;
    margin-bottom: 17px;
    border-radius: 5px; 
    border: 1px solid rgb(223, 206, 193);
    font-size: 10pt;
    color: #555;
    cursor: pointer;
}
#raw-download .content .item:hover {
    background-color: rgb(246, 242, 243);
    color: #888;
}
#raw-download .content .item img {
    margin-left: 7px;
}
#raw-download .button {
    width: 328px;
    height: 41px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #814304;
    border: 2px solid #814304;
    border-radius: 5px;
    cursor: pointer;
}
#raw-download .button:hover {
    color: #EEE;
    background-color: #814304;
}

#prog1 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 250px;
    height: 15px;
    border: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    z-index: 1601;
    display: none;
}

#prog2 {
    display: none;
}


/* navigation */
#go-prev {
    position: absolute; 
    display: flex; 
    height: 100%; 
    align-items: center; 
    left: -70px; 
    top: 0px; 
    cursor: pointer; 
    z-index: 7; 
    visibility: hidden;
    background: inherit;
    border: none;
}
#go-prev div {width: 42px; height: 71px; background-image: url(img/go_prev.png);}
#go-prev div:hover {background-image: url(img/go_prev_o.png);}
#go-next {
    position: absolute; 
    display: flex; 
    height: 100%; 
    align-items: center; 
    right: -70px; 
    top: 0px; 
    cursor: pointer; 
    z-index: 7;
    background: inherit;
    border: none;
}
#go-next div {width: 42px; height: 71px; background-image: url(img/go_next.png);}
#go-next div:hover {background-image: url(img/go_next_o.png);}

#North {
    /*flex-direction: column;*/
    width: 100vw;
    height: 180px;
    position: absolute;
    top: 0px;
    left: 0px;
    display: none;
}
#North .custom-logo {
    position: absolute;
    top: 10px;
    left: 50%;
    transform: translateX(-50%);
}
#North .custom-logo img {
    align-self: center;
    max-width: 154px;
    max-height: 88px;
}
#North .row {
    width: 100%;
}
#North .row1 {
    height: 64px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
#North .-notth-icon {
    color: inherit;
    padding: 0;
    border: none;
    background: none;
}
#North .-notth-icon img {
    width: 22px;
    height: 21px;
    object-fit: contain;
    cursor: pointer;
}
#raw-file-link {
    height: 21px;
}
#North .-notth-icon {
    margin-right: 28px;
}
#North .wrapper {
    position: relative;
}
/*#North .tooltip-fullscreen {
    top: 20px;
    right: -12px;
}
#North .tooltip-preview {
    top: 20px;
    right: -12px;
}
#North .tooltip-search {
    top: 48px;
    right: 238px;
}
#North .tooltip-share {
    top: 48px;
    right: 190px;
}
#North .tooltip-print {
    top: 48px;
    right: 140px;
}
#North .tooltip-bookmark {
    top: 48px;
    right: 88px;
}
#North .tooltip-download {
    top: 48px;
    right: 39px;
}
#North .tooltip-info {
    top: 48px;
    right: -11px;
}*/

#West {
    position: absolute;
    top: 0px;
    left: 0px;
}
#West .handle-table-of-contents {
    position: absolute;
    top: 78px;
    left: -4px;
    cursor: pointer;
    z-index: 3;
    display: none;
}
#West .table-of-contents {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 302px;
    height: 100vh;
    background-color: #fefcfc;
    /*opacity: 0.8;*/
    transform: translateX(-105%);
    transition: transform 0.4s;
    box-shadow: 10px 0px 15px 0px rgba(0,0,0,0.25);
    overflow: hidden;
    z-index: 4;
}
#West .table-of-contents .header {
    width: 302px;
    height: 64px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#West .table-of-contents .header .title {
    margin-left: 20px;
}
#West .table-of-contents .header img.close {
    width: 12px;
    height: 12px;
    cursor: pointer;
    margin-right: 25px;
}
#West .table-of-contents .contents {
    height: calc(100vh - 84px);
    overflow-y: scroll;
}
#West .table-of-contents .contents div {
    line-height: 2.2;
    cursor: pointer;
}
#West .table-of-contents .contents div:hover {
    color: #984d03;
}
#West .table-of-contents .contents .level0 {
    color: #494949;
    font-weight: bold;
    font-size: 10pt;
    margin-left: 30px;
}
#West .table-of-contents .contents .level1 {
    color: #494949;
    font-size: 10pt;
    margin-left: 41px;
}
#West .table-of-contents .contents .level2 {
    color: #727171;
    font-size: 10pt;
    margin-left: 51px;
}
#West .table-of-contents .contents .level3 {
    color: #737070;
    font-size: 10pt;
    margin-left: 59px;
}
#West .table-of-contents .contents .level4 {
    color: #737070;
    font-size: 10pt;
    margin-left: 66px;
}

#East {
    position: absolute;
    top: 0px;
    right: 0px;
}
#East .preview, #East .bookmark {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 302px;
    height: 100vh;
    background-color: #fefcfc;
    transform: translateX(100%);
    transition: transform 0.4s;
    z-index: 4;
}
#East .preview .header, #East .bookmark .header {
    width: 250px;
    height: 20px;
    margin-left: 26px;
    margin-top: 27px;
    display: flex;
    justify-content: space-between;
}
#East .preview .header .title {
    
}
#East .preview .header .close, #East .bookmark .header .close {
    width: 12px;
    height: 12px;
    cursor: pointer;
}
#East .preview .preview-container {
    width: 100%;
    height: calc(100vh - 90px);
    margin-top: 43px;
    overflow-y: auto;
}
#East .bookmark .bookmark-container {
    width: 100%;
    height: calc(100vh - 181px);
    margin-top: 43px;
    overflow-y: auto;
}
#East .preview .preview-container .preview-item {
    width: 92%;
    height: auto;
    margin-bottom: 50px;
    display: flex;
    flex-direction: column;
}
#East .bookmark .bookmark-container .preview-item {
    width: 92%;
    height: auto;
    margin-bottom: 5px;
    display: flex;
    flex-direction: column;
}
#East .bookmark .bookmark-container .preview-item .remove {
    align-self: center;
    width: 16px;
    height: 16px;
    margin-bottom: 3px;
    cursor: pointer;
}
#East .preview .preview-container .preview-item .image,
#East .bookmark .bookmark-container .preview-item .image {
    display: flex;
    justify-content: center;
    width: 100%;
    cursor: pointer;
}
#East .preview .preview-container .preview-item img.page,
#East .bookmark .bookmark-container .preview-item img.page {
    width: 111px;
    /*height: 150px;*/
    align-self: center;
    border: 2px solid rgba(8, 8, 8, 0.25);
    /*box-shadow: 1.9px 0.7px 2.9px 0.1px rgba(46, 45, 45, 0.2);*/
}
#East .preview .preview-container .preview-item .label,
#East .bookmark .bookmark-container .preview-item .label {
    display: flex;
    justify-content: center;
    width: 100%;
    color: #494949;
    font-size: 10pt;
    margin-top: 5px;
}
#sentinel {
    width: 1px;
    height: 1px;
}
#East .bookmark .bookmark-footer {
    position: absolute;
    bottom: 0px;
    width: 302px;
    height: 91px;
    box-shadow: 5.6px 4.2px 36.9px 1.1px rgba(0, 0, 0, 0.33);
    background-color: #fefcfc;
}
#East .bookmark .bookmark-footer .button {
    position: relative;
    top: 25px;
    left: 122px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 155px;
    height: 37px;
    font-size: 11pt;
    color: #8a4e1b;
    cursor: pointer;
    border-radius: 19px;
    border: solid 2px #8a4e1b;
    background-color: #fefcfc;
    background-image: url(img/icons/cross-1.png);
    background-position: 30px 12px;
    background-repeat: no-repeat;
}
#East .bookmark .bookmark-footer .button:hover {
    color: #fefcfc;
    background-color: #8a4e1b;
    background-image: url(img/icons/cross-2.png);
}
#East .bookmark .bookmark-footer .button label {
    margin-left: 20px;
}

#South {
    position: absolute;
    width: 100vw;
    left: 0px;
    bottom: 20px;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
    z-index: 3;
    display: none;
}
#page_ctrl {
    transition: width 0.4s;
}
#page_number span {
    font-size: 10pt;
    color: #00293f;
    line-height: 1.5;
}
#page_number span.delimiter {
    display: inline-block;
    margin: 0 10px;
}

#findbar {
    display: none;
    justify-content: flex-start;
    align-items: center;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 117px;
    width: 474px;
    height: 61px;
    border-radius: 10px;
    background-color: rgba(35, 36, 41, 0.8);
    z-index: 4;
    transition: width 0.4s;
}
#findbar .close img {
    width: 17px;
    height: 17px;
    margin-left: 17px;
    cursor: pointer;
}
#findbar .text-field {
    width: 408px;
    height: 40px;
    margin-left: 17px;
    border-radius: 10px;
    background-color: #f2eeeb;
}
#findbar .text-field input[type=text] {
    width: 300px;
    height: 38px;
    margin-left: 25px;
    font-size: 10pt;
    font-weight: bold;
    background-color: #f2eeeb;
    border: none;
    outline: none;
}
#findbar .button {
    position: absolute;
    left: 416px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
}
#findbar .button-added {
    display: none;
}
#findbar .button-added img:first-child {
    margin-left: 14px;
}
#findbar .button-added img {
    margin-right: 11px;
    cursor: pointer;
}
#findbar .message {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    margin-top: 100px;
    font-size: 10pt;
    font-weight: bold;
    color: #8c3e03;
}

#printArea {
    display: none;
}

@media print {
    #outerContainer {
        display: none;
    }
    #printArea {
        display: block;
    }
    html, body {
        width: 210mm;
        height: 296mm;
    }
    @page {
        size: A4;
        margin: 0;
    }
    #printArea div {
        display: flex;
        align-items: center;
        justify-content: center;
        height: 296mm;
    }
    #printArea div:not(:first-child) {
        page-break-before: always;
    }
    #printArea img {
        max-width: 200mm;
        max-height: 286mm;
        border: none;
    }
}